{
  "verseBefore": "Kơyq e tôôr, dayh tameen apok Yaak Plêêk xanooh dii kaluh tayuup vah. Manih leq jah jaay, Gô hnoq kahniq ka manih nưq qwuyen jah xa plaay ku ưưk varơuq riilh đom Baa-raa-đii ku Kơy Plêêk'.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Kơyq e tôôr, dayh tameen apok Kơy Hơu xanooh dii kaluh tayuup hlăng vah. Manih leq jah jaay, Gô hnoq kahniq ka manih nưq qwuyen jah xa plaay ku ưưk varơuq riilh đom Baa-raa-đii ku Kơy Plêêk'.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-11-01T02:02:05.924Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
